Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2075

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2014-2075
Last Modified 27 Feb 2014 02:26:43
Published 27 Feb 2014 06:55:03
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2014-2075

Summary

TIBCO Enterprise Administrator 1.0.0 and Enterprise Administrator SDK 1.0.0 do not properly enforce administrative authentication requirements, which allows remote attackers to execute arbitrary commands via unspecified vectors.

Vulnerable Systems

Application

  • Tibco Enterprise Administrator 1.0.0

  • Tibco Enterprise Administrator Sdk 1.0.0


References

CONFIRM - http://www.tibco.com/multimedia/enterprise_administator_advisory_20140226_tcm8-20533.txt

CONFIRM - http://www.tibco.com/mk/advisory.jsp


Last Updated: 27 May 2016 10:56:45